//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Element Exchange",
        "uuid": "0e9d1adc-3d23-40c8-a3ac-0b7c4eb2dd0a",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "3d57bcd6-d453-4432-b157-d3569b803712",
            "version": [0, 0, 1]
        }
    ]
}
            